سلام
دوستان من افزونه vbulletin-latest-threads روی وردپرس نصب کردم
هرکار میکنم چندین بار پاک کردم از سایت های مختلف گرفتم

ار اس اس رو هم در انجمن فعال کردم یعن فعال بود

اما هر دفعه این خطا رو میده